Audacity: Vapaa äänieditori ja äänitysohjelma

Tiedotuslistan käytäntö

Lähdekoodi

Beta-versio

Audacity 1.3 has become the 2.0 version. Please check its System Requirements.

Please help our development effort by trying the Beta and send us your comments. Please mention your operating system, full details of any problems, and any features that need improvement or no longer work properly. You can install 1.3 and 1.2 on the same machine by installing them to different directories.

Suositeltu ladattava

Valinnaiset ladattavat

Järjestelmävaatimukset

Kuinka Audacity käännetään

Riippuvuudet

wxWidgets-kirjasto on pakollinen. Audacity 1.2 tarvitsee wxGTK 2.4:n, joka on käännetty ilman gtk2- tai unicode-optioita. (Tulevat Audacityn versiot tukevat uudempia wxWidgets- ja GTK-kirjastoja.)

Voit myös ladata uusimman kehitysversion koodin CVS:stä.

Jos asennat kirjastoja käyttäen jotakin paketointimenetelmää (esim. Apt tai RPM), muista asentaa myös jokaisen kirjaston "dev"- (development) -paketit.

Kääntäminen

Kääntääksesi Audacityn, suorita seuraava komento Audacityn lähdekoodihakemistossa:

./configure && make

Nähdäksesi käännösoptiot kirjoita ./configure --help. Kun Audacity on käännetty, suorita pääkäyttäjänä komento make install asentaaksesi sen.

Further Help